.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.943359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.190000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls69{letter-spacing:-3.215088px;}
.ls56{letter-spacing:-1.613520px;}
.ls3e{letter-spacing:-1.131456px;}
.ls6c{letter-spacing:-1.127472px;}
.ls39{letter-spacing:-1.051776px;}
.ls44{letter-spacing:-1.035840px;}
.ls76{letter-spacing:-0.880464px;}
.ls74{letter-spacing:-0.804768px;}
.ls14{letter-spacing:-0.737040px;}
.ls81{letter-spacing:-0.721104px;}
.ls47{letter-spacing:-0.653376px;}
.ls38{letter-spacing:-0.609552px;}
.ls77{letter-spacing:-0.585648px;}
.ls29{letter-spacing:-0.557760px;}
.ls51{letter-spacing:-0.541824px;}
.ls17{letter-spacing:-0.525888px;}
.ls1d{letter-spacing:-0.486048px;}
.ls55{letter-spacing:-0.314736px;}
.ls7e{letter-spacing:-0.306768px;}
.ls41{letter-spacing:-0.259200px;}
.ls7f{letter-spacing:-0.219120px;}
.ls78{letter-spacing:-0.203184px;}
.ls83{letter-spacing:-0.183264px;}
.ls3a{letter-spacing:-0.175296px;}
.ls43{letter-spacing:-0.171312px;}
.lsa{letter-spacing:-0.165600px;}
.ls4e{letter-spacing:-0.159360px;}
.ls53{letter-spacing:-0.151392px;}
.ls4a{letter-spacing:-0.143424px;}
.ls68{letter-spacing:-0.135456px;}
.ls4d{letter-spacing:-0.131472px;}
.ls37{letter-spacing:-0.127488px;}
.ls85{letter-spacing:-0.123504px;}
.ls84{letter-spacing:-0.119520px;}
.ls2e{letter-spacing:-0.115536px;}
.ls5d{letter-spacing:-0.107568px;}
.ls18{letter-spacing:-0.103584px;}
.ls19{letter-spacing:-0.099600px;}
.ls6f{letter-spacing:-0.087648px;}
.ls4b{letter-spacing:-0.079680px;}
.ls21{letter-spacing:-0.075696px;}
.ls34{letter-spacing:-0.072000px;}
.ls3c{letter-spacing:-0.071712px;}
.ls50{letter-spacing:-0.067728px;}
.lsb{letter-spacing:-0.064800px;}
.ls5c{letter-spacing:-0.063744px;}
.ls28{letter-spacing:-0.059760px;}
.ls23{letter-spacing:-0.055776px;}
.ls31{letter-spacing:-0.051792px;}
.ls87{letter-spacing:-0.047808px;}
.ls25{letter-spacing:-0.043824px;}
.ls20{letter-spacing:-0.039840px;}
.ls1a{letter-spacing:-0.035856px;}
.ls2f{letter-spacing:-0.031872px;}
.ls13{letter-spacing:-0.023904px;}
.ls9{letter-spacing:-0.021600px;}
.ls3f{letter-spacing:-0.019920px;}
.ls82{letter-spacing:-0.015936px;}
.ls88{letter-spacing:-0.011952px;}
.ls2d{letter-spacing:-0.007968px;}
.lsc{letter-spacing:-0.007200px;}
.ls1{letter-spacing:0.000000px;}
.ls6b{letter-spacing:0.003984px;}
.lsd{letter-spacing:0.007200px;}
.ls1c{letter-spacing:0.011952px;}
.ls27{letter-spacing:0.015936px;}
.ls4c{letter-spacing:0.019920px;}
.ls45{letter-spacing:0.027888px;}
.ls6e{letter-spacing:0.043824px;}
.ls5{letter-spacing:0.044544px;}
.ls70{letter-spacing:0.051792px;}
.ls3b{letter-spacing:0.055776px;}
.ls5f{letter-spacing:0.060000px;}
.ls8{letter-spacing:0.064800px;}
.ls7{letter-spacing:0.079200px;}
.ls15{letter-spacing:0.079680px;}
.ls73{letter-spacing:0.087648px;}
.ls75{letter-spacing:0.091632px;}
.ls12{letter-spacing:0.103584px;}
.ls60{letter-spacing:0.105792px;}
.ls40{letter-spacing:0.110400px;}
.ls79{letter-spacing:0.120000px;}
.ls72{letter-spacing:0.143424px;}
.ls4{letter-spacing:0.144768px;}
.ls3{letter-spacing:0.150336px;}
.ls71{letter-spacing:0.151392px;}
.ls64{letter-spacing:0.155376px;}
.ls0{letter-spacing:0.161472px;}
.ls35{letter-spacing:0.163200px;}
.ls11{letter-spacing:0.163344px;}
.ls4f{letter-spacing:0.171312px;}
.ls63{letter-spacing:0.172608px;}
.ls52{letter-spacing:0.175296px;}
.ls7a{letter-spacing:0.182400px;}
.ls2{letter-spacing:0.183744px;}
.ls10{letter-spacing:0.194880px;}
.ls24{letter-spacing:0.195216px;}
.ls8a{letter-spacing:0.199200px;}
.ls86{letter-spacing:0.203184px;}
.ls1b{letter-spacing:0.211152px;}
.ls5b{letter-spacing:0.211584px;}
.ls62{letter-spacing:0.217152px;}
.ls6a{letter-spacing:0.223104px;}
.ls16{letter-spacing:0.239040px;}
.lse{letter-spacing:0.239424px;}
.ls6{letter-spacing:0.256128px;}
.ls6d{letter-spacing:0.258960px;}
.ls7d{letter-spacing:0.266928px;}
.ls2b{letter-spacing:0.274896px;}
.ls7b{letter-spacing:0.282864px;}
.ls3d{letter-spacing:0.290832px;}
.ls80{letter-spacing:0.294816px;}
.ls42{letter-spacing:0.298800px;}
.ls26{letter-spacing:0.302784px;}
.ls33{letter-spacing:0.306240px;}
.ls2a{letter-spacing:0.306768px;}
.ls5a{letter-spacing:0.311808px;}
.ls1e{letter-spacing:0.314736px;}
.ls32{letter-spacing:0.322944px;}
.ls7c{letter-spacing:0.334656px;}
.ls59{letter-spacing:0.338640px;}
.ls66{letter-spacing:0.358560px;}
.ls30{letter-spacing:0.362544px;}
.ls48{letter-spacing:0.370512px;}
.ls58{letter-spacing:0.378480px;}
.ls49{letter-spacing:0.382464px;}
.ls36{letter-spacing:0.402384px;}
.ls54{letter-spacing:0.410352px;}
.ls67{letter-spacing:0.426288px;}
.ls46{letter-spacing:0.446208px;}
.ls89{letter-spacing:0.450192px;}
.ls8c{letter-spacing:0.454176px;}
.ls65{letter-spacing:0.462144px;}
.ls2c{letter-spacing:0.505968px;}
.ls61{letter-spacing:0.512256px;}
.lsf{letter-spacing:0.668160px;}
.ls1f{letter-spacing:0.721104px;}
.ls57{letter-spacing:0.808752px;}
.ls22{letter-spacing:0.860544px;}
.ls5e{letter-spacing:1.290816px;}
.ls8b{letter-spacing:10.995840px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.373056px;}
.ws9{word-spacing:-0.334080px;}
.ws6{word-spacing:-0.211152px;}
.wsa{word-spacing:-0.119520px;}
.ws2{word-spacing:-0.021600px;}
.ws8{word-spacing:-0.012000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.023904px;}
.ws7{word-spacing:0.027888px;}
.ws3{word-spacing:0.326688px;}
.wsb{word-spacing:0.501984px;}
.ws5{word-spacing:0.517920px;}
._a{margin-left:-11.609376px;}
._b{margin-left:-10.187088px;}
._9{margin-left:-4.860384px;}
._5{margin-left:-3.339696px;}
._0{margin-left:-1.430976px;}
._1{width:1.102464px;}
._6{width:2.315136px;}
._7{width:3.441744px;}
._8{width:4.597104px;}
._4{width:43.373808px;}
._3{width:110.463552px;}
._2{width:155.973600px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:24.000000px;}
.fs1{font-size:31.680000px;}
.fs3{font-size:39.840000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:55.680000px;}
.fs2{font-size:72.000000px;}
.y2{bottom:27.956975px;}
.y22{bottom:30.077849px;}
.y0{bottom:44.988235px;}
.y21{bottom:189.529934px;}
.y20{bottom:218.450480px;}
.y1f{bottom:247.371025px;}
.y1e{bottom:279.955361px;}
.y1d{bottom:342.040823px;}
.y1c{bottom:361.321187px;}
.y1b{bottom:390.241732px;}
.y1a{bottom:419.162278px;}
.y19{bottom:448.082824px;}
.y18{bottom:448.085908px;}
.y17{bottom:477.006454px;}
.y16{bottom:496.286818px;}
.y15{bottom:515.567182px;}
.y14{bottom:544.487727px;}
.y13{bottom:592.688637px;}
.y36{bottom:597.508805px;}
.y12{bottom:611.969001px;}
.y35{bottom:616.789169px;}
.y11{bottom:640.889546px;}
.y34{bottom:645.709714px;}
.y33{bottom:645.712799px;}
.y10{bottom:690.248067px;}
.y32{bottom:693.913709px;}
.y31{bottom:722.834254px;}
.yf{bottom:740.572010px;}
.ye{bottom:769.492556px;}
.y30{bottom:771.035164px;}
.y2f{bottom:790.315528px;}
.yd{bottom:798.413101px;}
.y2e{bottom:809.595891px;}
.yc{bottom:827.333647px;}
.y2d{bottom:838.516437px;}
.yb{bottom:857.411496px;}
.y2c{bottom:887.874958px;}
.ya{bottom:911.397378px;}
.y2b{bottom:938.200598px;}
.y2a{bottom:957.480961px;}
.y9{bottom:973.482223px;}
.y29{bottom:976.761325px;}
.y8{bottom:992.762586px;}
.y28{bottom:1005.681871px;}
.y7{bottom:1021.683132px;}
.y27{bottom:1024.962235px;}
.y6{bottom:1040.963496px;}
.y26{bottom:1053.882780px;}
.y5{bottom:1073.740639px;}
.y25{bottom:1102.083690px;}
.y24{bottom:1131.004235px;}
.y4{bottom:1143.343866px;}
.y3{bottom:1178.627496px;}
.y23{bottom:1183.062050px;}
.y1{bottom:1265.004908px;}
.h9{height:22.344000px;}
.h8{height:29.160234px;}
.h3{height:29.494080px;}
.h7{height:35.132813px;}
.h6{height:37.091040px;}
.ha{height:38.326080px;}
.h5{height:40.754063px;}
.h2{height:51.838080px;}
.h4{height:52.699219px;}
.h1{height:1198.615126px;}
.h0{height:1352.860504px;}
.w1{width:821.035294px;}
.w0{width:956.000000px;}
.x6{left:44.988235px;}
.x0{left:89.976471px;}
.x4{left:136.250566px;}
.x5{left:159.001759px;}
.x3{left:172.687181px;}
.x8{left:316.332045px;}
.x1{left:336.383944px;}
.x7{left:445.898163px;}
.x2{left:491.400549px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls69{letter-spacing:-2.668030pt;}
.ls56{letter-spacing:-1.338974pt;}
.ls3e{letter-spacing:-0.938935pt;}
.ls6c{letter-spacing:-0.935629pt;}
.ls39{letter-spacing:-0.872813pt;}
.ls44{letter-spacing:-0.859588pt;}
.ls76{letter-spacing:-0.730650pt;}
.ls74{letter-spacing:-0.667834pt;}
.ls14{letter-spacing:-0.611630pt;}
.ls81{letter-spacing:-0.598406pt;}
.ls47{letter-spacing:-0.542202pt;}
.ls38{letter-spacing:-0.505835pt;}
.ls77{letter-spacing:-0.485998pt;}
.ls29{letter-spacing:-0.462855pt;}
.ls51{letter-spacing:-0.449631pt;}
.ls17{letter-spacing:-0.436406pt;}
.ls1d{letter-spacing:-0.403345pt;}
.ls55{letter-spacing:-0.261183pt;}
.ls7e{letter-spacing:-0.254570pt;}
.ls41{letter-spacing:-0.215096pt;}
.ls7f{letter-spacing:-0.181836pt;}
.ls78{letter-spacing:-0.168612pt;}
.ls83{letter-spacing:-0.152081pt;}
.ls3a{letter-spacing:-0.145469pt;}
.ls43{letter-spacing:-0.142163pt;}
.lsa{letter-spacing:-0.137423pt;}
.ls4e{letter-spacing:-0.132244pt;}
.ls53{letter-spacing:-0.125632pt;}
.ls4a{letter-spacing:-0.119020pt;}
.ls68{letter-spacing:-0.112408pt;}
.ls4d{letter-spacing:-0.109102pt;}
.ls37{letter-spacing:-0.105795pt;}
.ls85{letter-spacing:-0.102489pt;}
.ls84{letter-spacing:-0.099183pt;}
.ls2e{letter-spacing:-0.095877pt;}
.ls5d{letter-spacing:-0.089265pt;}
.ls18{letter-spacing:-0.085959pt;}
.ls19{letter-spacing:-0.082653pt;}
.ls6f{letter-spacing:-0.072734pt;}
.ls4b{letter-spacing:-0.066122pt;}
.ls21{letter-spacing:-0.062816pt;}
.ls34{letter-spacing:-0.059749pt;}
.ls3c{letter-spacing:-0.059510pt;}
.ls50{letter-spacing:-0.056204pt;}
.lsb{letter-spacing:-0.053774pt;}
.ls5c{letter-spacing:-0.052898pt;}
.ls28{letter-spacing:-0.049592pt;}
.ls23{letter-spacing:-0.046286pt;}
.ls31{letter-spacing:-0.042979pt;}
.ls87{letter-spacing:-0.039673pt;}
.ls25{letter-spacing:-0.036367pt;}
.ls20{letter-spacing:-0.033061pt;}
.ls1a{letter-spacing:-0.029755pt;}
.ls2f{letter-spacing:-0.026449pt;}
.ls13{letter-spacing:-0.019837pt;}
.ls9{letter-spacing:-0.017925pt;}
.ls3f{letter-spacing:-0.016531pt;}
.ls82{letter-spacing:-0.013224pt;}
.ls88{letter-spacing:-0.009918pt;}
.ls2d{letter-spacing:-0.006612pt;}
.lsc{letter-spacing:-0.005975pt;}
.ls1{letter-spacing:0.000000pt;}
.ls6b{letter-spacing:0.003306pt;}
.lsd{letter-spacing:0.005975pt;}
.ls1c{letter-spacing:0.009918pt;}
.ls27{letter-spacing:0.013224pt;}
.ls4c{letter-spacing:0.016531pt;}
.ls45{letter-spacing:0.023143pt;}
.ls6e{letter-spacing:0.036367pt;}
.ls5{letter-spacing:0.036965pt;}
.ls70{letter-spacing:0.042979pt;}
.ls3b{letter-spacing:0.046286pt;}
.ls5f{letter-spacing:0.049791pt;}
.ls8{letter-spacing:0.053774pt;}
.ls7{letter-spacing:0.065724pt;}
.ls15{letter-spacing:0.066122pt;}
.ls73{letter-spacing:0.072734pt;}
.ls75{letter-spacing:0.076041pt;}
.ls12{letter-spacing:0.085959pt;}
.ls60{letter-spacing:0.087791pt;}
.ls40{letter-spacing:0.091615pt;}
.ls79{letter-spacing:0.099582pt;}
.ls72{letter-spacing:0.119020pt;}
.ls4{letter-spacing:0.120135pt;}
.ls3{letter-spacing:0.124756pt;}
.ls71{letter-spacing:0.125632pt;}
.ls64{letter-spacing:0.128938pt;}
.ls0{letter-spacing:0.133997pt;}
.ls35{letter-spacing:0.135431pt;}
.ls11{letter-spacing:0.135550pt;}
.ls4f{letter-spacing:0.142163pt;}
.ls63{letter-spacing:0.143238pt;}
.ls52{letter-spacing:0.145469pt;}
.ls7a{letter-spacing:0.151364pt;}
.ls2{letter-spacing:0.152479pt;}
.ls10{letter-spacing:0.161721pt;}
.ls24{letter-spacing:0.161999pt;}
.ls8a{letter-spacing:0.165305pt;}
.ls86{letter-spacing:0.168612pt;}
.ls1b{letter-spacing:0.175224pt;}
.ls5b{letter-spacing:0.175582pt;}
.ls62{letter-spacing:0.180203pt;}
.ls6a{letter-spacing:0.185142pt;}
.ls16{letter-spacing:0.198367pt;}
.lse{letter-spacing:0.198685pt;}
.ls6{letter-spacing:0.212547pt;}
.ls6d{letter-spacing:0.214897pt;}
.ls7d{letter-spacing:0.221509pt;}
.ls2b{letter-spacing:0.228122pt;}
.ls7b{letter-spacing:0.234734pt;}
.ls3d{letter-spacing:0.241346pt;}
.ls80{letter-spacing:0.244652pt;}
.ls42{letter-spacing:0.247958pt;}
.ls26{letter-spacing:0.251264pt;}
.ls33{letter-spacing:0.254132pt;}
.ls2a{letter-spacing:0.254570pt;}
.ls5a{letter-spacing:0.258753pt;}
.ls1e{letter-spacing:0.261183pt;}
.ls32{letter-spacing:0.267994pt;}
.ls7c{letter-spacing:0.277713pt;}
.ls59{letter-spacing:0.281019pt;}
.ls66{letter-spacing:0.297550pt;}
.ls30{letter-spacing:0.300856pt;}
.ls48{letter-spacing:0.307468pt;}
.ls58{letter-spacing:0.314080pt;}
.ls49{letter-spacing:0.317386pt;}
.ls36{letter-spacing:0.333917pt;}
.ls54{letter-spacing:0.340529pt;}
.ls67{letter-spacing:0.353754pt;}
.ls46{letter-spacing:0.370284pt;}
.ls89{letter-spacing:0.373590pt;}
.ls8c{letter-spacing:0.376896pt;}
.ls65{letter-spacing:0.383509pt;}
.ls2c{letter-spacing:0.419876pt;}
.ls61{letter-spacing:0.425094pt;}
.lsf{letter-spacing:0.554470pt;}
.ls1f{letter-spacing:0.598406pt;}
.ls57{letter-spacing:0.671140pt;}
.ls22{letter-spacing:0.714119pt;}
.ls5e{letter-spacing:1.071179pt;}
.ls8b{letter-spacing:9.124860pt;}
.ws1{word-spacing:-0.309579pt;}
.ws9{word-spacing:-0.277235pt;}
.ws6{word-spacing:-0.175224pt;}
.wsa{word-spacing:-0.099183pt;}
.ws2{word-spacing:-0.017925pt;}
.ws8{word-spacing:-0.009958pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.019837pt;}
.ws7{word-spacing:0.023143pt;}
.ws3{word-spacing:0.271101pt;}
.wsb{word-spacing:0.416570pt;}
.ws5{word-spacing:0.429794pt;}
._a{margin-left:-9.634001pt;}
._b{margin-left:-8.453720pt;}
._9{margin-left:-4.033373pt;}
._5{margin-left:-2.771435pt;}
._0{margin-left:-1.187491pt;}
._1{width:0.914876pt;}
._6{width:1.921208pt;}
._7{width:2.856119pt;}
._8{width:3.814891pt;}
._4{width:35.993606pt;}
._3{width:91.667801pt;}
._2{width:129.434159pt;}
.fs5{font-size:19.916318pt;}
.fs1{font-size:26.289540pt;}
.fs3{font-size:33.061088pt;}
.fs4{font-size:39.832636pt;}
.fs0{font-size:46.205858pt;}
.fs2{font-size:59.748954pt;}
.y2{bottom:23.200000pt;}
.y22{bottom:24.960000pt;}
.y0{bottom:37.333333pt;}
.y21{bottom:157.280768pt;}
.y20{bottom:181.280384pt;}
.y1f{bottom:205.280000pt;}
.y1e{bottom:232.320000pt;}
.y1d{bottom:283.841408pt;}
.y1c{bottom:299.841152pt;}
.y1b{bottom:323.840768pt;}
.y1a{bottom:347.840384pt;}
.y19{bottom:371.840000pt;}
.y18{bottom:371.842560pt;}
.y17{bottom:395.842176pt;}
.y16{bottom:411.841920pt;}
.y15{bottom:427.841664pt;}
.y14{bottom:451.841280pt;}
.y13{bottom:491.840640pt;}
.y36{bottom:495.840640pt;}
.y12{bottom:507.840384pt;}
.y35{bottom:511.840384pt;}
.y11{bottom:531.840000pt;}
.y34{bottom:535.840000pt;}
.y33{bottom:535.842560pt;}
.y10{bottom:572.800000pt;}
.y32{bottom:575.841920pt;}
.y31{bottom:599.841536pt;}
.yf{bottom:614.561152pt;}
.ye{bottom:638.560768pt;}
.y30{bottom:639.840896pt;}
.y2f{bottom:655.840640pt;}
.yd{bottom:662.560384pt;}
.y2e{bottom:671.840384pt;}
.yc{bottom:686.560000pt;}
.y2d{bottom:695.840000pt;}
.yb{bottom:711.520000pt;}
.y2c{bottom:736.800000pt;}
.ya{bottom:756.320000pt;}
.y2b{bottom:778.562560pt;}
.y2a{bottom:794.562304pt;}
.y9{bottom:807.840896pt;}
.y29{bottom:810.562048pt;}
.y8{bottom:823.840640pt;}
.y28{bottom:834.561664pt;}
.y7{bottom:847.840256pt;}
.y27{bottom:850.561408pt;}
.y6{bottom:863.840000pt;}
.y26{bottom:874.561024pt;}
.y5{bottom:891.040000pt;}
.y25{bottom:914.560384pt;}
.y24{bottom:938.560000pt;}
.y4{bottom:948.800000pt;}
.y3{bottom:978.080000pt;}
.y23{bottom:981.760000pt;}
.y1{bottom:1049.760000pt;}
.h9{height:18.542092pt;}
.h8{height:24.198521pt;}
.h3{height:24.475562pt;}
.h7{height:29.154844pt;}
.h6{height:30.779873pt;}
.ha{height:31.804767pt;}
.h5{height:33.819620pt;}
.h2{height:43.017654pt;}
.h4{height:43.732267pt;}
.h1{height:994.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:681.333333pt;}
.w0{width:793.333333pt;}
.x6{left:37.333333pt;}
.x0{left:74.666667pt;}
.x4{left:113.067067pt;}
.x5{left:131.947067pt;}
.x3{left:143.303867pt;}
.x8{left:262.507067pt;}
.x1{left:279.147067pt;}
.x7{left:370.027067pt;}
.x2{left:407.787067pt;}
}
